body{
    background-color: #f5f5f5;
}

.gsbg .zclx-left{color: #fff;height: 470px;}
.gsbg .zclx-left h1{margin:30px 20px;font-size:38px;}
.gsbg .zclx-left span{font-size: 19px;margin:30px 20px;line-height: 30px;}
.gsbg .zclx-left a{width: 80%;text-align:center;margin:150px auto 0;display: block;}
.gsbg .zclx-all ul li{
	background-color: #fff !important;
	color: #000;
	height: 230px;
	position:relative;
	overflow: hidden;
}
.gsbg .zclx-all ul li img{margin-top:40px;}
.gsbg .zclx-all ul li a{
	margin-top:20px;
	border-radius:0;
	transition: all .3s;
	visibility:hidden;
	position: absolute;
	left: 0;
	bottom: -30px;
}
.gsbg .zclx-all ul li:hover a{
	left: 0;
    visibility: visible;
    bottom: 0;
    opacity: 1;
}
.bgfx{margin: 30px 0;}
.jsbg{
	width: calc(92% - 60px);
	margin:0 4%;
	border:solid red 1px;
	position: relative;
	padding:30px;
	height: 200px;
	border-bottom:15px solid red;
}
.jsbg a{
	position: absolute;
	right:5px;
	top: 3px;
	color: #fff;
	font-size: 22px;
	font-weight:800;
}
.jsbg h2{
	font-size: 26px;
	margin: 20px 0 10px;
}
.jsbg p{
	font-size: 16px;
	color: #5c5b5b;
}
.triangle_border_left{
    width:0;
    height:0;
    border-top:0px solid transparent;
    border-bottom:50px solid transparent;
    border-right:50px solid red;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.get-bg .layui-container .layui-row div div {
    width: 90%;
    border: dashed  1px #34aefb;
    margin: 50px 0;
    text-align: center;
}
.get-bg .layui-container .layui-row div div img {
    width: 90%;
    margin: 5% 0 0;
}
.get-bg .layui-container .layui-row div div span {
    display: block;
    padding-bottom: 10px;
    font-size: 16px;

}
.get-bg {
    text-align: center;
}

.after-data{
	background-color: #c1e2f7;
	border-radius: 10px;
	padding:0 20px 30px;
}
.after-data .layui-row .layui-col-md8{
	text-align: center;
}